@charset "utf-8";
/* CSS Document */
.videoPanel {
  width: 100%;
  position: relative;
}
.videoPanel iframe {
  border: none;
}
.videoPanel .videoPlayerWindow {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.videoPanel .videoPlayerWindow .playIcon {
  background-image: url(../images/img_button_video_play.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  display: block;
  cursor: pointer;
  opacity: 0.6;
  filter: "alpha(opacity=60)";
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease;
  /* Opera */

}
.videoPanel .videoPlayerWindow .playIcon:hover {
  opacity: 1;
  filter: "alpha(opacity=100)";
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease;
  /* Opera */

}
.videoPanel .thumbNav {
  position: absolute;
  height: 88px;
  width: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.9);
  transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  /* Firefox 4 */

  -webkit-transition: opacity 0.4s ease;
  /* Safari and Chrome */

  -o-transition: opacity 0.4s ease;
  /* Opera */

  cursor: pointer;
}
.videoPanel .thumbNav:hover {
  opacity: 0.8;
  filter: "alpha(opacity=80)";
  transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  /* Firefox 4 */

  -webkit-transition: opacity 0.4s ease;
  /* Safari and Chrome */

  -o-transition: opacity 0.4s ease;
  /* Opera */

}
.videoPanel .thumbNav.navPrev {
  left: 0px;
  display: none;
  background-image: url(../images/img_thumb_nav_prev.png);
  -webkit-box-shadow: 6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  box-shadow: 6px 0px 5px -4px rgba(0, 0, 0, 0.5);
}
.videoPanel .thumbNav.navNext {
  right: 0px;
  background-image: url(../images/img_thumb_nav_next.png);
  -webkit-box-shadow: -6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: -6px 0px 5px -4px rgba(0, 0, 0, 0.5);
  box-shadow: -6px 0px 5px -4px rgba(0, 0, 0, 0.5);
}
.videoPanel .thumbHoldingPanel {
  overflow: hidden;
  position: relative;
  display: block;
  height: 88px;
}
.videoPanel .thumbHoldingPanel .thumbContainer {
  position: absolute;
}
.videoPanel .thumbHoldingPanel .thumbContainer .videoThumb {
  width: 120px;
  height: 68px;
  background-color: #ccc;
  float: left;
  margin-right: 10px;
  margin-top: 10px;
  cursor: pointer;
  background-size: cover;
  background-position: center center;
}
.videoPanel .thumbHoldingPanel .thumbContainer .videoThumb .playIcon {
  background-image: url(../images/img_button_video_play.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px;
  width: 100%;
  height: 100%;
  display: block;
  cursor: pointer;
  opacity: 0.6;
  filter: "alpha(opacity=60)";
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease;
  /* Opera */

}
.videoPanel .thumbHoldingPanel .thumbContainer .videoThumb .playIcon:hover {
  opacity: 1;
  filter: "alpha(opacity=100)";
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease;
  /* Safari and Chrome */

  -o-transition: all 0.4s ease;
  /* Opera */

}
.videoPanel .thumbHoldingPanel .thumbContainer .videoThumb p {
  margin: 0;
  padding: 0;
  display: table-cell;
  padding-left: 6px;
  font-size: 10px;
  font-family: sans-serif;
  width: 120px;
  height: 30px;
  vertical-align: middle;
  background-color: rgba(0, 0, 0, 0.1);
  line-height: 110%;
}
.videoPanel .thumbHoldingPanel .thumbContainer .videoThumb.active {
  -webkit-box-shadow: inset 0 0 0 4px rgba(158, 11, 15, 0.6);
  -moz-box-shadow: inset 0 0 0 4px rgba(158, 11, 15, 0.6);
  box-shadow: inset 0 0 0 4px rgba(158, 11, 15, 0.6);
}
.videoPanel.thumbTitlesOn .thumbNav,
.videoPanel.thumbTitlesOn .thumbHoldingPanel {
  height: 108px;
}
